Bug 65558 - Cannot open package file until multiple tries are made
Cannot open package file until multiple tries are made
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-27 12:37 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-27 12:37:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
During installation anaconda fails randomly to open the package files to be 
installed. A messagebox is displyed. 
e.g "The file /mnt/source/RedHat/RPMS/docbook...rpm cannot be opened. This is 
due to a missing file, a bad package, or a bad media. Press <return> to try 
After clicking OK (or pressing return) multiple times, anaconda finaly decides 
it can read the file, and the installation continues.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run installation program for Redhat Linux
2. Proceed until the packages start to install

Actual Results:  A message box is displayed. The user needs to press "OK" up to 
5 times before the installation program proceeds.

Expected Results:  All the packages should be installed without user 

Additional info:

Very annoying because you cannot leave the comuter during installation.

Pentium 133 MHz, 48 MB, 1,6 GB HD
Comment 1 Michael Fulbright 2002-06-04 11:26:57 EDT
If you look on VC4 you'll probably see alot of read errors. This dialog occurs
when a CD is bad.
Comment 2 Michael Fulbright 2002-07-15 12:53:24 EDT
Closing due to inactivty, please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:58 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.